@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Hind');
body{
	 font-family: 'Hind', sans-serif;
	
}
.bg{
	background:url(../img/vaccine-bg.PNG);
	background-size: cover;
	background-position: -387px;
}
.bg1{
	background: url(../img/vaccine-bg.PNG);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
h1,a,h2,h3,h4,h5,h6,p{
	font-family: 'Hind', sans-serif;
}
p{
	 line-height: 26px;
	     font-size: 16px;
}
.strat{
	    background: white;
    padding: 12px;
   
}
#left{
	float:left;
	margin:0;
	padding:0;
}
#right{
	float:right;
	margin:0;
	padding:0;
}
	
.but{
	text-align:center;
	    margin-top: 30px;
}
.left1{
	padding-top:10px;
}
input[type="button"],input[type="submit"]{
	    background: #484c4d;
    padding: 9px 40px;
    color: white;
	width:inherit;
}
.success{
	color:green;
}
.error{
	color:red;
}

input[type="button"]:hover{
	outline:0;
	
	
}
.pad{
	border:1px solid #94e226;
	    margin-top: 20px;
}
 .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      max-width: 100%;
      margin: auto;
  }
  .banner{
	  background:url(../img/banner2.JPG);
	border-top: 1px solid #94e226;
    border-bottom: 1px solid #94e226;
    height: 364px;
    width: 100%;
    background-size: cover;
  }
  .round{
	 background: #91d22d;
    width: 50px;
    height: 50px;
    padding: 18px;
    border-radius: 49px;
  }
  
   .round2{
	background: #91d22d;
    width: 50px;
    height: 50px;
    padding: 9px 9px 9px 19px;
    border-radius: 49px;
    font-size: 33px;
  }
  .round:hover,.round2:hover{
	  color:white;
	 
	  transition:.5s all ease-in-out;
	  background:grey;
	  
  }
  
  .banner1{
	   background:url(../img/bg1.PNG);
	border-top: 1px solid #94e226;
    border-bottom: 1px solid #94e226;
    height: 120px;
    width: 100%;
    background-size: cover;
  }
  .infra{
	 margin-top: 10px;
    line-height: 30px;
    padding: 0px 0px 0px 20px;
  }
  .contain{
	      padding: 0px 0px 0px 116px;
  }
  hr {
   
    border-top: 4px solid #85c227;
}
  .title{
	  text-align: left;
    padding: 20px;
    color: #85c323;
    /*background: rgba(59, 62, 62, 0.73);
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);*/
    
  }
 /* .title:before{
	    content: '/';
    color: white;
    border: 14px solid white;
    background: #ffffff;
    margin-right: 6px;
    border-bottom-left-radius: 20px;
    border-top-left-radius: 20px;
    position: relative;
    left: 0;
    top: -28px;
    border-radius: 24px;

  }*/
  
  
.container-fluid {
    padding: 0;
    margin: 0;
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}

.marq{
	    font-size: 23px;
    color: #333;
   /* text-shadow: 1px 1px 1px #fff, 3px 3px 5px #555;*/
    
}
.navbar {
    position: relative;
    min-height: 70px;
    margin-bottom: 0;
    border: 1px solid transparent;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #a6f726;
    background-color: transparent;
}

   .navbar-inverse {
    background-color: rgba(75, 79, 80, 0.83);
    border-color: rgba(72, 76, 76, 0.76);

}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #a6f726;
    background-color:transparent;
}
.logov{
   top: -21px;
    position: absolute;
    left: -21px;
	    z-index: 99999;
}

.right1{
margin-top: 26px;
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 28px;
    line-height: 20px;
}
.navbar-inverse .navbar-brand {
    color: #ffffff;
	font-weight:bold;
}
.navbar-inverse .navbar-brand:focus, .navbar-inverse .navbar-brand:hover {
    color: #a6f726;
    background-color: transparent;
	font-weight:bold;
}
img{
	max-width:100%;
}

.footer{
	background:#484c4d;
	color:#ccc;
	    padding: 9px 0px;
}
.code{
	background:#87c02a;
    padding: 10px;
    margin-top: 5px;
    border: 5px solid white;
}
.code1{
	background:white;
    padding: 10px;
    margin-top: 5px;
    border: 5px solid white;
}

a:focus, a:hover {
    color: #8dde1f;
    text-decoration: underline;
}
a {
    color: #8dde1f;
    text-decoration: none;
}
.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: no-repeat;
}
.carousel-control.right {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: no-repeat;
}
.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 15%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: none;
    /* background-color: rgba(0,0,0,0); */
    filter: alpha(opacity=50);
    opacity: .5;
}
.right{
	float:right;
	clear:both;
}
.left{
	clear:both;
}
.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: none;
}
 input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    margin: 10px 0px;
    width: 100%;
    padding: 8px;
}

textarea{
	height:180px;
}
:focus {
    outline: none;
}
		



/*media*/



@media (min-width: 768px){
.navbar-nav {
    float: right;
    margin: 0;
}
.container-fluid{
	    margin: 0;
    padding: 10px 20px;
}
.navbar {
    border-radius: 0;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 200px;
    
}
.carousel-caption {
    right: 0;
    left: 44%;
    padding-bottom: 30px;
    top: 0;
}
}




@media (min-width: 1370px){
	
	.container {
    width: 1255px;
}
.bg {
    background: url(../img/vaccine-bg.PNG);
    background-size: cover;
    background-position: -331px;
}
	
}

@media (min-width: 1600px){
.container {
    width: 1440px;
}
.bg {
    background: url(../img/vaccine-bg.PNG);
    background-size: cover;
    background-position: -211px;
}
.contain {
    padding: 0px 0px 0px 135px;
}
.wid {
   
    width: 85%;
}
}

@media (min-width: 1680px){
.container {
    width: 1530px;
}
.contain {
    padding: 0px 0px 0px 140px;
}
.bg {
    background: url(../img/vaccine-bg.PNG);
    background-size: cover;
    background-position: -153px;
}
.wid {
   
    width: 75%;
}
}
@media (min-width: 1900px){
.container {
    width: 1837px;
}
.contain {
    padding: 0px 0px 0px 167px;
}
.bg {
    background: url(../img/vaccine-bg.PNG);
    background-size: cover;
    /*background-position: 247px;*/
	background-position: 33px;
}
.wid {
   
    width: 67%;
}

}

@media (max-width: 1300px){
	.infra {
    margin-top: 10px;
    line-height: 30px;
    padding: 0px 0px 0px 70px;
}
.title {
    text-align: left;
    padding: 20px 20px 20px 70px;
    color: #85c323;
}
.contain {
    padding: 0px 0px 0px 165px;
}
}

@media (max-width: 1100px){
	.nav>li>a {
    position: relative;
    display: block;
    padding: 13px 5px;
    font-size: 13px;
}
	.infra {
    margin-top: 10px;
    line-height: 30px;
    padding: 0px 0px 0px 0px;
}
.contain {
    padding: 0px 0px 0px 0px;
}
.title {
    text-align: left;
    padding: 20px 20px 20px 105px;
    color: #85c323;
}

.right1 {
    margin-top: -23px;
}
.banner {
    background: url(../img/banner2.JPG);
    border-top: 1px solid #94e226;
    border-bottom: 1px solid #94e226;
    height: 364px;
    width: 100%;
    background-size: contain;
}
}

@media (max-width: 1000px){
	.nav>li>a {
    position: relative;
    display: block;
    padding: 13px 5px;
    font-size: 13px;
}
	.infra {
    margin-top: 10px;
    line-height: 30px;
    padding: 0px;
}
.title {
    text-align: left;
    padding: 20px 20px 20px 86px;
    color: #85c323;
}
.contain {
    padding: 0px 0px 0px 0px;
}
.logov {
    top: -21px;
    position: absolute;
    left: -21px;
    z-index: 99999;
    width: 27%;
}
.left1,.right{
	float:none;
	padding: 10px;
}
.carousel-caption {
    right: 0;
    left: 50%;
    padding-bottom: 30px;
    top: 0;
}
.carousel-caption {
    right: 0;
    left: 58%;
    padding-bottom: 30px;
    top: 0;
    /* font-size: 10px; */
}
.carousel-caption h3{
	font-size:20px;
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 184px;
    font-size: 21px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 16px 5px;
    font-size: 13px;
}
}

@media (max-width: 800px){
.logov {
    top: -18px;
    position: absolute;
    left: -17px;
    width: 30%;
    /* z-index: -9999; */
    z-index: 99999;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #737676;
}
.navbar-nav {
    margin: 7.5px -12px;
    text-align: right;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 160px;
    font-size: 17px;
	    padding-top: 18px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 6px 5px;
    font-size: 10px;
}
.title {
    text-align: left;
    padding: 20px 20px 20px 132px;
    color: #85c323;
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: 0;
    margin-left: 0;
}
}

@media (max-width: 600px){
.logov {
    top: -17px;
    position: absolute;
    left: -16px;
    width: 33%;
    /* z-index: -9999; */
    z-index: 99999;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 164px;
    font-size: 29px;
	padding-top: 23px;
}

.bg{
    background: url(../img/vaccine-bg.PNG);
    background-size: cover;
    background-position: -237px 0px;
    background-attachment: fixed;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #737676;
	
}
.navbar-nav {
    margin: 7.5px -12px;
    text-align: right;
}
.banner {
    background: url(../img/banner.PNG);
    border-top: 1px solid #94e226;
    border-bottom: 1px solid #94e226;
    height: 400px;
    /* width: 50%; */
    /* background-size: contain; */
    padding: 20px;
    background: rgba(75, 79, 80, 0.83);
}
.carousel-caption {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 72%;
    z-index: 10;
    padding-top: 0;
    padding-bottom: 0;
    color: #fff;
    text-align: center;
    text-shadow: none;
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: auto;
}
.right1 {
    margin-top: -15px;
}

#right {
    float: left;
    margin: 0;
    padding: 0;
    
}
.banner1 {
   
    border-top: 1px solid #94e226;
    border-bottom: 1px solid #94e226;
        height: inherit;
    width: 100%;
    background-size: contain;
	 background: rgba(75, 79, 80, 0.83);
	    color: white;
}
.carousel-caption h3 {
    font-size: 18px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 19px;
    font-size: 14px;
}
.bg1 {
    background: url(../img/vaccine-bg.PNG);
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: 0;
    margin-left: 0;
}
.title {
    text-align: center;
   padding: 20px 0px 20px 0px;
    color: #85c323;
}
.left1, .right, .left, .right1 {
    float: none;
    padding: 0;
    padding-right: 65px;
    margin: 0;
}
}

@media (max-width: 500px){
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left: 120px;
    font-size: 18px;
    padding-top: 23px;
}
	.banner {
    background: url(../img/banner.PNG);
    border-top: 1px solid #94e226;
    border-bottom: 1px solid #94e226;
    height: auto;
    /* width: 41%; */
    /* background-size: contain; */
        padding: 10px 0px 20px 0px;
    background: rgba(75, 79, 80, 0.83);
}
.title {
    text-align: center;
    padding: 20px 0px 20px 0px;
    color: #85c323;
    font-size: 28px;
}
.logov {
    top: -8px;
    position: absolute;
    left: -16px;
    width: 34%;
    /* z-index: -9999; */
    z-index: 00000;
}
.carousel-caption h3 {
    font-size: 14px;
}
	
}

@media (max-width: 370px){
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 80px;
    font-size: 14px;
    padding-top: 23px;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 80px;
    font-size: 14px;
    padding-top: 23px;
}
.carousel-caption h3 {
    font-size: 14px;
}


}


